* { padding: 0; margin: 0; }

body {
	font-family: "Trebuchet MS";
	font-size: 12px;
	background-color: #0096d8;
	background-image: url(images/bgbody.jpg);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: center top;
	color: #0067b5;
}

a{
	color: #0096D8;
	font-weight: bold;
}

a:hover{
	color: #006ab2;
}

p{padding:0px 0px 10px 0px;}

img{border:0px}
h1, h2{
	background-color: #2bb0ea;
	color: #FFFFFF;
	padding: 5px;
	font-weight: bold;
margin:0px 0px 5px 0px;
}
h1 a, h2 a{
	background-color: #2bb0ea;
	color: #FFFFFF;
	padding: 5px;
	text-decoration: none;
}
h1{font-size: 16px;}
h2{	font-size: 14px;}


#bgwrapper{
	background-attachment: scroll;
	background-image: url(images/headerbg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	clear: both;
}
#wrapper {
	width: 950px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	clear: both;
}
#header {
	width: 950px;
	height: 310px;
}
#content {
	width: 930px;
	background-color: #FFFFFF;
	padding: 10px;
	clear: both;
	float: left;
	margin: 0px;
}
#leftcolumn {
	float: left;
	width: 575px;
	text-align: justify;
}
#sidebar {
	float: right;
	width: 310px;
	border: 10px solid #c4e5eb;
	padding: 5px;
text-align:justify;
}

#footer {
	width: 940px;
	clear: both;
	height: 74px;
        margin:0 auto;
	background-image: url(images/bgfooter.jpg);
	padding: 35px 10px 0px 0px;
	color: #FFFFFF;
	text-align: right;
	line-height: 12px;
}
#footer a{color:#fff;text-decoration:none;font-weight:normal;}
#footer a:hover{color:#63CDF5}
#footer p{padding:0px}

ul#menu-header{
	float: left;
	clear: both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 15px;
	width: 1200px;
}
ul#menu-header li
{
	display: inline;
	list-style-type: none;
	float: left;
}
ul#menu-header li a
{
	text-decoration: none;
	float: left;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 20px;
}

ul#menu-header li a:hover
{
	color: #006591;
}
.homeintro {
	background-color: #c4e5eb;
	padding: 10px;
        margin:0px 0px 10px 0px;
}



.post{
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C4E5EB;
}
.post .date{
	font-size: 10px;
	padding-bottom: 5px;
}
.post .readmore a{
	text-align: right;
	display: block;
}
#sidebar ul{
	list-style-type: none;
	text-align:left;
}
#sidebar li{

}
#sidebar li a{text-decoration:none;display: block;padding:3px 0px}

#chrisblog, #news {padding:5px 0px;margin:5px 0px}
#chrisblog li a{color: #62bb52;}
#chrisblog .hd{background-color: #62bb52;}
#news li a{color: #c84436; }
#news .hd{background-color: #c84436;}
#sidebar h2{color:#fff; font-weight: bold;clear:both;padding:2px;margin: 0px 0px 5px 0px;}

{text-align:left;}
.imgfloatright{float:right;padding:5px 0px 5px 5px;}

.clear{clear: both;}

#newsletter{}
#newsletter .hd {background-color: #62bb52;}

    img.centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
    }

    img.alignright {
    padding: 4px;
    margin: 0 0 2px 7px;
    display: inline;
    }

    img.alignleft {
    padding: 4px;
    margin: 0 7px 2px 0;
    display: inline;
    }

    .alignright {
    float: right;
    }

    .alignleft {
    float: left;
    }